<!DOCTYPE html>

<html>

	<head>

		<title>A.M. ORETA & CO., INC.></title>


		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">
		<meta http-equiv="X-UA-Compatible" content="IE=Edge">

		<link rel="stylesheet" href="./assets/css/bootstrap.min.css">
		<link rel="stylesheet" type="text/css" href="./assets/css/style.css">
		<link href="https://fonts.googleapis.com/css?family=Raleway&display=swap" rel="stylesheet">
		<script src="https://kit.fontawesome.com/d8f61095f2.js" crossorigin="anonymous"></script>
		<link rel="stylesheet" href="https://use.typekit.net/aen7rav.css">

	</head>

	<body>

		<nav class="navbar navbar-expand-lg navbar-dark bg-dark b-nav fixed-top container-fluid ayala" id="navbar-example">

		  	<a class="navbar-brand" href="#">
		  		<h5 class="my-0 py-0 logo">A.M. ORETA & CO., INC. </h5>
		  	</a>
		  	
		  	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    	<span class="navbar-toggler-icon"></span>
		  	</button>

		  	<div class="collapse navbar-collapse " id="navbarNav">

	    		<ul class="navbar-nav ml-auto text-white">
		      		<li class="nav-item px-2">
		        		<a class="nav-link text-white" href="#">Home</a>
		      		</li>
			      	<li class="nav-item px-2">
				        <a class="nav-link text-white" href="#aboutus">About Us</a>
			      	</li>
			      	<li class="nav-item px-2">
				        <a class="nav-link text-white" href="#projects">Projects</a>
			      	</li>
			      	<li class="nav-item px-2">
				        <a class="nav-link text-white" href="#services">Services</a>
			      	</li>
			      	<li class="nav-item px-2">
				        <a class="nav-link text-white" href="#contactus">Contact Us</a>
			      	</li>
		    	</ul>

		  	</div>

		</nav>

		<div id="carouselExampleIndicators" class="carousel slide pp1" data-ride="carousel">

			<ol class="carousel-indicators">
				<li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
			 	<li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
				<li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
			</ol>

			<div class="carousel-inner">

			    <div class="carousel-item active">

		      		<img src="./assets/images/building4.jpg" class="d-block w-100" alt="...">

		      		<div class="carousel-caption d-none d-md-block">

		      		    <h3>The International Green Apple Awards for Beautiful Buildings</h3>

		      		    <p class="bg-warning d-inline p-1 text-dark">Winner 1989</p>

		      		</div>

				</div>

				<div class="carousel-item">

		      		<img src="./assets/images/building1.jpg" class="d-block w-100" alt="...">

		      		<div class="carousel-caption d-none d-md-block" id="carouselcolor">
		      			<div >
		      		    <h3>The Structural Awards</h3>

		      		    <p class="bg-warning d-inline p-1 text-dark">Winner 1979</p>
		      		    </div>
		      		</div>

			    </div>

			    <div class="carousel-item">

			      	<img src="./assets/images/building3.jpg" class="d-block w-100" alt="...">

			      	<div class="carousel-caption d-none d-md-block awards">

		      		    <h3>The Steelie Awards (World Steel Association)</h3>

		      		    <p class="bg-warning d-inline p-1 text-dark">Winner 1999</p>

		      		</div>

			    </div>

			</div>

			<a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">

				<span class="carousel-control-prev-icon" aria-hidden="true"></span>

				<span class="sr-only">Previous</span>

			</a>

			<a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">

				<span class="carousel-control-next-icon" aria-hidden="true"></span>

				<span class="sr-only">Next</span>

			</a>

		</div>

		<div class="container-fluid mt-5" id="aboutus">

			<div class="row">
				<div class="col-lg-1 col-md-1"></div>
				<div class="col-lg-4 col-md-4"></div>
				<div class="col-lg-1 col-md-1"></div>
				<div class="col-lg-5 col-md-5 emptybox px-3"></div>
				<div class="col-lg-1 col-md-1"></div>
			</div>
		
		</div>

		<div class="container-fluid">

			<div class="row row1">

				<div class="col-lg-1 col-md-1"></div>	

				<div class="col-lg-4 col-md-4 col-12 mp0">
					<div class="h-100 d-flex flex-column justify-content-center">
						<img class="img-fluid ayala" src="./assets/images/ayala.jpg">
					</div>
				</div>

				<div class="col-lg-1 col-md-1 col-12"></div>

				<div class="col-lg-5 col-md-5 col-12 bg1">
					<div class="text-mute text-justify px-3 py-3">
						<h2 class="text-center py-3">ABOUT US</h2>
						<p>
							Founded since 1946, A. M. Oreta & Company is now in its 70th year of continuous operation. The company was founded in 1946 by Antolin M. Oreta, Sr., a civil engineer by profession and since then, has primarily engaged in general contracting and general engineering.In its more than half a century of existence, it has established an unblemished reputation of reliability, quality workmanship, efficiency and cost competitiveness in the construction of numerous landmark projects in the Philippines.
						</p>

					</div>

				</div>

				<div class="col-lg-1 col-md-1"></div>

			</div>

		</div>

		<div class="container-fluid">

			<div class="row">
				<div class="col-lg-1 col-md-1"></div>
				<div class="col-lg-4 col-md-4"></div>
				<div class="col-lg-1 col-md-1"></div>
				<div class="col-lg-5 col-md-5 emptybox px-3"></div>
				<div class="col-lg-1 col-md-1"></div>
			</div>
		
		</div>

		<div class="text-center px-5 my-5 py-5" id="projects">

			<h3>PROJECTS</h3>

			<p>
				For over 460 projects to date, Here are some of the projects undertaken with great pride over the years. Long unbroken years of service experience means that clients are assured of high degree of competence in the implementation of projects. It also signifies a high degree of loyalty, and maintains the technical competence and tradition of excellence in the company.
			</p>

		</div>

		<hr class="my-0">

 		<div class="container-fluid div1 mt-3">

 			<div class="row">
 				
 				<div class="col-lg-6 col-md-6 col-sm-12  mp0">
 					<img class="r1" src="./assets/images/peninsula.jpg">
				</div>

 				<div class="col-lg-6 col-md-6 col-sm-12">	
 					<div class="text-center h-100 d-flex flex-column justify-content-center p-3">
						<h3>MANILA PENINSULA MAKATI</h3>
						<p>Completed in 1976</p>
 					</div>
 				</div>

 			</div>
 			
 		</div>

 		<div class="container-fluid">

 			<div class="row">

 				<div class="col-lg-6 col-md-6 col-sm-12 order-lg-1 order-md-1 order-2">
 					<div class="text-center h-100 d-flex  flex-column justify-content-center p-3 ">
 						<h3>PHILAM LIFE BUILDING, MANILA</h3>
 						<p>Completed 1959</p>
 					</div>
 				</div>
 				
 				<div class="col-lg-6 col-md-6 col-sm-12 mp0 order-lg-2 order-md-2 order-1">
 					<img class="r1" src="./assets/images/philam.jpg">
 				</div>

 			</div>
 			
 		</div>

		<div class="container-fluid">

 			<div class="row">
 				
 				<div class="col-lg-6 col-md-6 col-sm-12  mp0">
 					<img class="r1" src="./assets/images/Hilton.jpg">
				</div>

 				<div class="col-lg-6 col-md-6 col-sm-12 mp0">

 					<div class="text-center h-100 d-flex align-content-center justify-content-center flex-column p-3">
						<h3>MANILA HILTON MANILA</h3>
						<p>Completed 1968</p>
					</div>
 				</div>

 			</div>
 			
 		</div>

 		<div class="container-fluid">

 			<div class="row">

 				<div class="col-lg-6 col-md-6 col-sm-12  mp0 order-lg-1 order-md-1 order-2">

 					<div class="text-center h-100 d-flex align-content-center justify-content-center flex-column p-3">	
 						<h3>MANILA INTERCONTINENTAL MAKATI</h3>
 						<p>Completed 1969</p>
 					</div>

 				</div>
 				
 				<div class="col-lg-6 col-md-6 col-sm-12 mp0 order-lg-2 order-md-2 order-1">
 					<img class="r1" src="./assets/images/intercontinental.jpg">
 				</div>

 			</div>
 			
 		</div>

		<div class="container-fluid">

 			<div class="row">
 				
 				<div class="col-lg-6 col-md-6 col-sm-12  mp0">
 					<img class="r1" src="./assets/images/pgh.jpg">
				</div>

 				<div class="col-lg-6 col-md-6 col-sm-12 mp0">
 					<div class="text-center h-100 d-flex align-content-center justify-content-center flex-column p-3">
						<h3>PHILIPPINE GENERAL HOSPITAL</h3>
						<p>Completed 1987</p>
					</div>
 				</div>

 			</div>
 			
 		</div>

 		<div class="container-fluid">

 			<div class="row">

 				<div class="col-lg-6 col-md-6 col-sm-12 mp0 order-lg-1 order-md-1 order-2">
 					<div class="text-center h-100 d-flex align-content-center justify-content-center flex-column p-3">
 						<h3>MACTAN INTERNATIONAL AIRPORT, CEBU CITY</h3>
 						<p>Completed 1997</p>
 					</div>
 				</div>
 				
 				<div class="col-lg-6 col-md-6 col-sm-12 mp0 order-lg-2 order-mg-2 order-1">
 					<img class="r1" src="./assets/images/Mactan.jpg">
 				</div>

 			</div>
 			
 		</div>

		<div class="container-fluid">

 			<div class="row">
 				
 				<div class="col-lg-6 col-md-6 col-sm-12  mp0">
 					<img class="r1" src="./assets/images/delasalle.jpg">
				</div>

 				<div class="col-lg-6 col-md-6 col-sm-12 mp0">
 					<div class="text-center h-100 d-flex align-content-center justify-content-center flex-column p-3">
						<h3>DE LA SALLE COLLEGE, MANILA</h3>
						<p>Completed 1954</p>
					</div>
 				</div>

 			</div>
 			
 		</div>

 		<hr>

 		<div class="text-center my-0">
 			<h5 class="py-3 my-0 mb-2">PROJECT FOR THE LAST 10 YEARS</h5>
 		</div>		
		<table class="table table-dark">

		 	<thead>

			    <tr>
			      <th scope="col">NAME OF PROJECT</th>
			      <th scope="col">LOCATION</th>
			      <th scope="col">COMPLETION DATE</th>
		   		 </tr>

		 	 </thead>

		 	 <tbody>

			    <tr>
			      <th scope="row">Greenbelt Chancellor</th>
			      <td>Rada St., Legaspi Vill., Makati City</td>
			      <td>July 2010</td>
			    </tr>

			    <tr>
			      <th scope="row">Subic Bay Port Development Project</th>
			      <td>Subic Bay Freeport Zone</td>
			      <td>November 2008</td>
			    </tr>

			    <tr>
			      <th scope="row">Greenbelt Madison</th>
			      <td>Salcedo St., Legaspi Vill., Makati City</td>
			      <td>August 2011</td>
			    </tr>

			    <tr>
			      <th scope="row">Miriam College Media Library</th>
			      <td>Katipunan Road, Loyola Heights, QC</td>
			      <td>May 2010</td>
		    	</tr>

			    <tr>
			      <th scope="row">Malabon Grand Hotel and Leisure Park</th>
			      <td>Malabon City</td>
			      <td>On-going</td>
			    </tr>

			     <tr>
			      <th scope="row">New South Terminal Commercial Center</th>
			      <td>3030 Taft Ave., Baclaran, Pasay City</td>
			      <td>December 2012</td>
			    </tr>

			     <tr>
			      <th scope="row">3 Forty Fifth Residences</th>
			      <td>Filinvest Alabang, Muntinlupa City</td>
			      <td>On-going</td>
			    </tr>

		 	 </tbody>

		</table>

		<div class="container-fluid text-center py-5" id="services"><h2>SERVICES</h2></div>

		<div class="container-fluid text-light">
			<div class="row">
				<div class="col-lg-4 col-md-4 col-12 py-5 bg-dark">
					<div class="text-center d-flex  flex-column justify-content-center py-5 ">
						<h4>DESIGN AND BUILD</h4>
					</div>
				</div>

				<div class="col-lg-4 col-md-4 col-12 py-5 bg-warning">
					<div class="text-center d-flex  flex-column justify-content-center py-5 ">
						<h4 class="text-dark">CONSTRUCTION MANAGEMENT</h4>
					</div>
				</div>
				<div class="col-lg-4 col-md-4 col-12 py-5 bg-dark">
					<div class="text-center d-flex  flex-column justify-content-center py-5 ">
						<h4>GENERAL CONTRACTING</h4>
					</div>
				</div>
			</div>
		</div>
		<div class="container-fluid text-light">
			<div class="row">
				<div class="col-lg-4 col-md-4 col-12 py-5 bg-warning">
					<div class="text-center d-flex  flex-column justify-content-center py-5 ">
						<h4 class="text-dark">PRECONSTRUCTION SERVICES</h4>
					</div>
				</div>

				<div class="col-lg-4 col-md-4 col-12 py-5 bg-dark">
					<div class="text-center d-flex  flex-column justify-content-center py-5 ">
						<h4>SUSTAINABLE DESIGN</h4>
					</div>
				</div>
				<div class="col-lg-4 col-md-4 col-12 py-5 bg-warning">
					<div class="text-center d-flex  flex-column justify-content-center py-5 ">
						<h4 class="text-dark">VIRTUAL DESIGN & CONSTRUCTION</h4>
					</div>
				</div>
			</div>
		</div>

		<div class="container-fluid my-5">

			<div class="row">

				<div class="col-lg-6 col-md-6 col-12">

					<div class="contact-us mx-3- px-3 mb-3" id="contactus">

						<section class="mb-4">

						    <h2 class="h1-responsive text-center my-4 mt-5">CONTACT US</h2>

						    <p class="text-center w-responsive mx-auto mb-5">
						    	Do you have any questions? Please do not hesitate to contact us directly. Our team will come back to you within a matter of hours to help you.
						    </p>

						    <div class="row">

						        <div class="col-md-12 mb-md-0 mb-5">

						            <form id="contact-form" name="contact-form" action="mail.php" method="POST">

						                <div class="row">

						                    <div class="col-md-6">

						                        <div class="md-form mb-0">

						                            <input type="text" id="name" name="name" class="form-control">

						                            <label for="name" class="">Your name</label>

						                        </div>

						                    </div>

						                    <div class="col-md-6">

						                        <div class="md-form mb-0">

						                            <input type="text" id="email" name="email" class="form-control">

						                            <label for="email" class="">Your email</label>

						                        </div>

						                    </div>

						                </div>

						                <div class="row">

						                    <div class="col-md-12">

						                        <div class="md-form mb-0">

						                            <input type="text" id="subject" name="subject" class="form-control">

						                            <label for="subject" class="">Subject</label>

						                        </div>

						                    </div>

						                </div>

						                <div class="row">

						                    <div class="col-md-12">

						                        <div class="md-form">

						                            <textarea type="text" id="message" name="message" rows="2" class="form-control md-textarea">	
						                            </textarea>

						                            <label for="message">Your message</label>

						                        </div>

						                    </div>

						                </div>

						            </form>

						            <div class="text-center align-item-center">

						                <a class="btn bg-warning py-2 px-3" onclick="document.getElementById('contact-form').submit();">Send</a>

						            </div>

						            <div class="status"></div>

						        </div>

						    </div>

						</section>

					</div>

				</div>


				<div class="col-lg-6 col-md-6 col-12">

					<iframe class="w-100 py-5 px-3" 
    					src="https://maps.google.com/maps?q=a.m.%20oreta%20%26%20co.%2C%20inc&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" frameborder="0" width="500px" height="500px">
    			
    				</iframe>

				</div>

			</div>

		</div>
			

		

		<div class="container-fluid mt-5">

			<div class="row">

				<div class="col-md-4 text-center">

					<ul class="list-unstyled mb-0">

						<li><i class="fas fa-phone fa-2x"></i>

						    <p class="mb-0 mt-1">(632) 808-5329</p>
						    <p>(632) 845-0894</p>

						</li>

					</ul>

				</div>

				<div class="col-md-4 text-center">

					<ul class="list-unstyled mb-0">

						<li><i class="fas fa-map-marker-alt fa-2x"></i>

							<p>
						 		No. 397 M.H. Del Pilar Street, Barangay Maysilo, Malabon City, Philippines Extension Office: 8th Floor, 88 Corporate Center, 141 Valero Street, Salcedo Village, Makati City
							</p>

						</li>

					</ul>

				</div>

				<div class="col-md-4 text-center">

					<ul class="list-unstyled mb-0">

						<li><i class="fas fa-envelope fa-2x"></i>

							<p>info@amoreta.com</p>

						</li>

					</ul>
					
				</div>

			</div>

		</div>
						   	
		<footer class="page-footer font-small bg-dark text-light">

		  <div class="footer-copyright text-center py-3">© 2019 Copyright:

		    <a href="#" class="a-link"> A.M. Oreta & Co,. Inc.</a>

		  </div>

		</footer>

		<script src="./assets/js/jquery-3.4.1.min.js"></script>
		<script src="./assets/js/popper.min.js"></script>
		<script src="./assets/js/bootstrap.min.js"></script>

	</body>

</html>


